.error .row {
    min-height: 480px;
}

.brdl {
	border-left:1px solid #ccc;
}

html {
    overflow-y: scroll;
}

#key-facts form {
	display: inline;
}

.favourites-container .fc-inner {
	height: 259px;
}

input.uppercase { 
	text-transform: uppercase; 
}

.intro-info a {
	color: white;
}